 <!-- header -->
  <div class="header">
		  <a href="#dathang-form">
		  <img class="img-responsive" src="<?php echo DOMAIN?>images/banner.png" >
</a>
<div class="mua" onclick="scrollTo()"> <img class="img-responsive" src="<?php echo DOMAIN?>images/mua.png"  style="display:none;"></div>
  </div>
 <!--  end header -->


